
<ul class="menu">
	<?php
	
	
    if ((file_exists('index.php')) && (strlen(SITE_HOME) > 0)) {
	   ?>
	   <a href="http://<?php echo SITE_URL; ?>/"><?php echo SITE_HOME; ?></a><br>
	   <?php
	}
	
    if ((file_exists('links.php')) && (strlen(SITE_LINKS) > 0)) {
	   ?>
	   <a href="links.php"><?php echo SITE_LINKS; ?></a><br>
	   <?php
	}
	if ((file_exists('contactus.php')) && (strlen(SITE_CONTACT) > 0)) {
	   ?>
	   <a href="contactus.php"><?php echo SITE_CONTACT; ?></a><br>
	   <?php
	}
	if ((file_exists('site-map.php')) && (strlen(SITE_MAP) > 0)) {
	   ?>
	   <a href="site-map.php"><?php echo SITE_MAP; ?></a>
	   <?php
	}
	?>
 

</ul>